coq-fssec-model

Formal verification of an extension of a UNIX compatible, secure filesystem.

opam install coq-fssec-model.8.5.0
homepage
https://github.com/coq-contribs/fssec-model
license
Proprietary
bugs tracker
https://github.com/coq-contribs/fssec-model/issues
dependencies
coq (>= 8.5 & < 8.6~)
source
https://github.com/coq-contribs/fssec-model/archive/v8.5.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-fssec-model/coq-fssec-model.8.5.0